[metadata]
description-file = README.md

[bumpversion]
current_version = 1.0.0
commit = True
tag = True
message = "[skip ci] Bump version: {current_version} → {new_version}"

[bumpversion:file:postaladdress/version.py]
search = {current_version}
replace = {new_version}
